.bg-topo{float: left; width: 100%; margin: 0; background: url(../image/o-que-fazemos.jpg) no-repeat center center; height: 394px;}

.bg-topo h1{float: left; width: 100%; margin: 100px 0 30px; color: #fff; font: 50px roboto-black; text-align: center; letter-spacing: 2px;}

.bg-topo .resumo{float: left; width: 100%; margin: 0; color: #fff; font: 25px/30px roboto-thin; text-align: center;}

.bg-topo .mouse{float: left; width: 100%; margin: 40px 0 0; color: #e7a710; font: 11px/67px roboto-regular; text-align: center; text-transform: uppercase; letter-spacing: 3px;}

.bg-topo .mouse img{display: inline-block; margin: 0 5px;}

.box{float: left; width: 100%;}

.box .img{width: 50%; height: 438px; overflow: hidden;}

.box .img img{float: left; width: auto; height: 100%;}

.box .bloco{float: left; width: 50%; padding: 40px 80px;}

.box .bloco .icone{float: left; width: 115px;}

.box .bloco .icone img{max-width: 100%; height: auto;}

.box .bloco .texto{float: left; width: calc(100% - 115px);}

.box .bloco .texto h2{float: left; width: 100%; color: #3c3f42; font: 36px alwyn-light; margin: 20px 0 40px; text-transform: uppercase;}

.box .bloco .texto h3{float: left; width: 100%; color: #5b5b5b; font: 24px/33px roboto-light; padding: 0 0 20px; border-bottom: solid 1px #e6e6e6;}

.box .bloco .texto a{float: left; margin: 15px 0 0; color: #b6b6b6; font: 12px/18px roboto-bold;}

.box .bloco .texto a i.fa{display: inline-block; margin: 0 0 0 35px; color: #f37224; font-size: 18px; transition: all 0.5s ease;}

.box .bloco .texto a:hover i.fa{transform: rotate(360deg);}

.bt-contato{display: inline-block; background: #fff; padding: 20px;}

.bt-contato a{display: block; background: #fff; border: solid 3px #e9e9e9; color: #737373; font: 12px/40px roboto-regular; padding: 0 30px; transition: all 0.5s ease;}

.bt-contato a:hover{background: #f37021; color: #fff;}

.bt-contato a i.fa{display: inline-block; color: #f37021; font-size: 18px; line-height: 40px; margin: 0 0 0 50px; transition: all 0.5s ease;}

.bt-contato a:hover i.fa{color: #fff;}



@media(max-width: 992px){	

	.box {border-bottom: solid 3px #cb6018;}

	.box:last-child{border-bottom: none;}

	.box .img{display: none;}

	.box .bloco{width: 100%;}

}

@media(max-width: 767px){	

	.bg-white{float: left;}
	
	.box .bloco{padding: 25px 5px;}
	
	.box .bloco .texto{width: 100%;}

}

@media(max-width: 400px){

	.bg-topo h1{margin: 35px 0 30px;}

}